Page MenuHomeFreeBSD

audio/pulseeffects: Update to 4.6.0
ClosedPublic

Authored by daniel_shafer.cc on May 5 2019, 8:23 PM.

Details

Summary
audio/pulseeffects: Update to 4.6.0

Changelog can be found at
https://github.com/wwmm/pulseeffects/blob/master/CHANGELOG.md
Test Plan

portlint: WARN: Makefile: Consider adding support for a NLS knob to conditionally disable gettext support.
0 fatal errors and 1 warning found.
poudriere: (testport, 12Samd64, builds fine)

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

tcberner added inline comments.May 6 2019, 3:20 PM
audio/pulseeffects/Makefile
7 ↗(On Diff #57076)

^ when the portversion increases you can reset the portrevision to 0. That is completely remove the line.

Removed PORTREVISION as it was no longer needed.

This revision was not accepted when it landed; it landed in state Needs Review.May 10 2019, 4:21 AM
This revision was automatically updated to reflect the committed changes.